{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Andrei Cerbu\\Documents\\FACULTATE\\CC-FinalProj\\frontend\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{67A79585-9822-4900-9671-4C13E860A9E6}|frontend.csproj|c:\\users\\andrei cerbu\\documents\\facultate\\cc-finalproj\\frontend\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{67A79585-9822-4900-9671-4C13E860A9E6}|frontend.csproj|solutionrelative:program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\Andrei Cerbu\\Documents\\FACULTATE\\CC-FinalProj\\frontend\\Program.cs",
              "RelativeDocumentMoniker": "Program.cs",
              "ToolTip": "C:\\Users\\Andrei Cerbu\\Documents\\FACULTATE\\CC-FinalProj\\frontend\\Program.cs",
              "RelativeToolTip": "Program.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAIAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-04-03T15:47:27.27Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}